Subject: Re: post on Aug 31 update
From: "Steve Bamford ARC" <[email-masked]>
To: "Jason Cheah" <[email-masked]>
Date: Mon, 29 Aug 2005 14:16:18 -0700

Hi Jason,
I just wanted to let you know your F-18 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jason Cheah 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Sunday, August 28, 2005 7:24 PM
  Subject: post on Aug 31 update

  Gallery Template #07

  "1/48 Scale Italeri F/A-18D (converted)" 

  by "Jason Cheah"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This is the 1/48 Italeri F/A-18 kit, which builds out of the box as an A or B model. This kit has been long overshadowed by the Hasegawa & Monogram kits, but it is relatively cheap, and you get to build a twin tub. Anyways, I decided to build one to gauge the work involved in bringing it up to D standard.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  

  I won't say much 'bout the kit - my biggest gripe is the cockpit, general kit layout and some inaccurate panel lines. The moldings also show sign of serious aging - very vague panel lines on the rear fuselage areas, which needed rescribing.

  I built it as per the instructions, except for some mods to the cockpit, vertical tails and a couple of C & D related details. I had a spare rear instrument panel from the same kit in my spares box, so I sliced it into pieces, and glued the individual pieces onto the front instrument panel, to give a better impression of the cockpit details. The rear instrument panel hood in the kit, was pointed, so I sawed off the top, and added plastic strip to create the appearance of the stepped hood used on the later D's.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  I scratched built the swept back antennaes on the spine & under the fwd. fuselage and the GPS dome and added the additional blister to the vertical tails. The latter was done by cutting a slot of the same length in the tail, and then inserting appropriately shaped plastic strip, which was then faired in with putty. The ALQ-165 related antenna blisters were taken from the spares box, and are from Hasegawa.

  The kit was painted with Humbrol No.125 (FS 36118) and coated with Future before applying the decals. This kit was built as a TUDM F/A-18D, using the F-4DableModels decal sheet. The decals were sealed by another coat of Future, followed by a final semi-gloss coat of Future (added Tamiya flat base). Certainly not the 'preferred' F/A-18D under any stretch of the imagination, but here it is for your enjoyment.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  

  Photos courtesy of Chew Eng Hui and text © by Jason Cheah"

------------------------------------------------------------------------------
  Start your day with Yahoo! - make it your home page 

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------